.handcaredetail-content-wrapper {
    display: inline-block; 
    margin: 1em;
}

.handcaredetail-fahs-container {
    text-align: center;
    width: 100%;
}

.handcaredetail-fahs-block {
    display: inline-block;
}

.handcaredetail-content.conditions-detail {
    max-width: 1150px;
    text-align: left;
}

.handcaredetail-content_section {
    color: #000;
}

.handcaredetail-content.conditions-detail h1.handcaredetail-content_title {
    color: #000;
    font-size: 32px;
    margin-bottom: 5px;
    font-family: 'Roboto-Black';
    text-transform: capitalize;
}

.handcaredetail-content.conditions-detail h1, 
.handcaredetail-content.conditions-detail h2, 
.handcaredetail-content.conditions-detail h3, 
.handcaredetail-content.conditions-detail h4 {
    color: #000;
    font-family: 'Roboto-Regular';
    margin-bottom: 1em;
}

.handcaredetail-content.conditions-detail ul,
.handcaredetail-content.conditions-detail .figures {
	margin-bottom: 1em;
}

.handcaredetail-content.conditions-detail .handcaredetail-content_body {
    color: #000;
    padding: 1em 0 1em 0;
    width: 100%!important;
    margin-left: 0!important;
    min-width: 0 !important;
    display: inline-block;
}

.handcaredetail-content_subtitle {
    color: #000!important;
    font-size: 24px!important;
    font-weight: 800!important;
    font-family: 'Roboto-Black'!important;
}

.handcaredetail-content_subtitle:first-letter {
    text-transform: uppercase!important;
}

.handcaredetail-content_section p {
    margin-bottom: 1em!important;
}

.handcaredetail-content_body ol, 
.handcaredetail-content_body ul {
	padding-bottom: 1em;
}

.handcaredetail-content_body > ul > li,
.handcaredetail-content_body .handcaredetail-content_section ul > li {
    list-style: none outside;
    margin-bottom: 0!important;
    margin-left: 35px;
    content: 'a';
    position: relative;
}

.handcaredetail-content_body > ul > li:before,
.handcaredetail-content_body .handcaredetail-content_section ul > li:before {
    content: "•";
    position: absolute;
    left: -1.3em;
    font-size: 1.1em;
}

.handcaredetail-content_body > ol > li,
.handcaredetail-content_body .handcaredetail-content_section ol > li {
    list-style: decimal outside;
    margin-bottom: 0!important;
    margin-left: 30px;
    padding-left: 10px;
    position: relative;
}

.handcaredetail-content_body ol > li:before {
    color: #000;
    content: "";
    margin-bottom: 0!important;
    position: relative;
    text-align: left;
}

.handcaredetail-content h1 {
    margin-bottom: 0.5em;
}

/* .handcaredetail-content iframe {
    border: 0;
    display: none;
    height: 55px;
    margin: -1.5em 0 0 -0.4em;
    width: 200px;
} */

.handcaredetail-language-container select {
    border-radius: 7px;
    font-family: 'Roboto-Regular';
    font-size: 14px;
    text-transform: lowercase;
}

.handcaredetail-language-container select:empty {
    display: none;
}

#handcaredetail-right-column {
    display: block;
}

/* Related Articles */

.handcaredetail-related-articles {
    flex: 1 0 50%;
    margin: 0 0 1em 0;
}

.handcaredetail-related-articles-container {
    margin-top: 1em;
}

.handcaredetail-related-articles-content {
    float: left;
    margin-left: 1em;
    max-width: 21em;
}

.handcaredetail-related-articles-date {
    color: #000!important;
    font-family: 'Roboto-Light';
    font-size: 14px;
}

.handcaredetail-related-articles-header {
    color: #000;
	font-family: 'Roboto-Black';
	font-size: 24px;
}

.handcaredetail-related-articles-hr {
    margin: 0.5em 22em 1em 0!important;
    border-top: 2px solid #ccc;
}

.handcaredetail-related-articles-image {
    background-size: cover!important;
    float: left;
    height: 120px;
    width: 170px;
}

.handcaredetail-related-articles-title {
    color: #000!important;
    font-family: 'Roboto-Light';
    font-size: 18px;
    font-weight: bold;
}

.handcaredetail-related-articles-wrapper {
    display: flex;
    flex-wrap: wrap;
}

/* Related Topics */

.handcaredetail-related-topics-container {
	margin: 1em 3em 0 3.8em;
}

.handcaredetail-related-topics-header {
	color: #000;
	font-family: 'Roboto-Black';
	font-size: 24px;
}

.handcaredetail-related-topics-container a {
	color: #000;
}

.handcaredetail-related-topics-container a:hover {
	color: #000;
	text-decoration: underline;
}

.slds-scope hr {
    margin: 0.5em 0;
    border-top: 2px solid #ccc;
}

.handcaredetail-output-panel {
    width: 100%
}

@media only screen and (max-width: 1024px) {
    .handcaredetail-related-articles {
        flex: 1 0 100%;
        margin: 0 0 1em 0;
    }

    .handcaredetail-related-articles-hr {
        margin: 0.5em 0 1em 0!important;
    }

    .handcaredetail-related-topics-container {
		margin: 0;
		width: 100%;
	}

	.slds-scope hr {
		margin: 0.5em 0;
		border-top: 2px solid #ccc;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1300px) {
    .handcaredetail-content-wrapper .slds-large-size--8-of-12 {
    	width: 100%!important;
    }

    .handcaredetail-related-topics-container {
		margin: 0;
		width: 100%;
	}

    .slds-scope hr {
		margin: 0.5em 0!important;
		border-top: 2px solid #ccc;
	}
}

@media only screen and (max-width: 600px) {
    .handcaredetail-related-articles-content {
        float: left;
        margin-left: 0;
        max-width: 21em;
    }
}

